Name: kron4ek-wine-8.9-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.9-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.9/wine-8.9-amd64.tar.xz
  file_checksum: 7157215ff2302e3ef9751fb0857bc410
  file_size: 57641096
  rename: wine-8.9-amd64.tar.xz
Post:
- action: rename
  source: wine-8.9-amd64
  dest: kron4ek-wine-8.9-amd64
